SpriteLibrary

# SpriteController
UnlinkControllersForSpriteTemplateSharing Method

Unlink a previously linked controller. If you have linked a controller from a different window and are trying to kill off the controller in a window you are closing, you want to unlink them as the window closes. We take a brief moment to copy over any templates that have not yet been copied over.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void UnlinkControllersForSpriteTemplateSharing(
    	SpriteController ControllerToUnlink
    )

#### Parameters

ControllerToUnlink
  Type: SpriteLibrary
  SpriteController
  The

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace